{block content}
   <!-- Content Header (Page header) -->
    <section class="content-header">
      <h1>
        Statistiky celé sbírky
<!--        <small>advanced tables</small>-->
      </h1>
      <ol class="breadcrumb">
        <li><a href="#"><i class="fa fa-dashboard"></i> Sbírka</a></li>
        <li><a href="#">Statisty</a></li>
        <li class="active">Celá sbírka</li>
      </ol>
    </section>
 <!-- Main content -->
    <section class="content">
      <div class="row">
        <div class="col-xs-12">
          <div class="box">
            <div class="box-header">
                <h3 class="box-title"><b>Statistiky k datu:</b> {$stats->time|date:'d/m/Y H:i:s'}</h3>
            </div>
            <!-- /.box-header -->
            <div class="box-body"> 

 <!--  content -->
                <b>Počet uměleckých marionet:</b> {$stats->alphaMarionetteCount}<br/>
                <b>Počet sériových marionet:</b> {$stats->betaCount}<br/>
                <b>Počet divadélek:</b> {$stats->gammaCount}<br/>
                <b>Počet opon:</b> {$stats->curtainCount}<br/>
                <b>Počet dekorací:</b> {$stats->decorationCount}<br/>
                <b>Počet beden s náhradnímy díly(rekvizity, atd..):</b> {$stats->spareBoxCount}<br/>
                <b>attachedPicsCount:</b> {$stats->attachedPicsCount}<br/>

<!--  /content -->  
             
          </div>
          <!-- /.box-body -->
        </div>
        <!-- /.box -->
        </div>
        <!-- /.col -->
      </div>
      <!-- /.row -->
      
    </section>




